
<?= $this->extend('layout') ?>
<?= $this->section('content') ?>

<div class ="flex2">
<div class ="content">


<?php 


echo "<h9>".$blog['title']."</h9>"."<p>Posted :  ".$blog['date']."</p>"; 
echo "<br>";


//echo "<div class =\"blog\" >";
echo "<div class =\"blog\">   <div class =\"blogLeft\">     <img   class =\"img-fluid\"      src = \"   ".base_url('blogImages')."/".$blog['image'].  " \"></div><div class =\"blogRight \" >"          . esc($blog["article"],'raw')  .         "   </div></div> "; 









echo "<br>";




echo "<br class =\"clearfix\"><br>"; 


echo "<br><br>";

echo "<br>";

//could use htmlentities to escape but decided to simple remove < > etc in blog controller left esc for image and date 
echo "<p><a href =".base_url()."/linkPdf/".$blog['slug'] .  ">down load pdf version of page</a>    </p>";  

?>




</div>
</div>
<?= $this->endSection() ?>
